import request from '@/utils/request'

// list
export function getList(params) {
  return request({
    url: '/orders/order_store',
    method: 'get',
    params
  })
}

// 导出
export function downOrder(params) {
  return request({
    url: '/orders/order_store_excel',
    method: 'get',
    params
  })
}

